<?xml version="1.0"?>
<blocklist xmlns="http://www.mozilla.org/2006/addons-blocklist">
  <emItems>
    <emItem id="ipod@songbirdnest.com">
      <versionRange minVersion="3.0.11" maxVersion="3.0.11.*">
        <targetApplication id="songbird@songbirdnest.com">
          <versionRange minVersion="1.1.1b1" maxVersion="1.1.*"/>
        </targetApplication>
      </versionRange>
    </emItem>
  </emItems>
</blocklist>
